lines
{
  count=67
  line0
  {
    u_racingline=0.646984
    u_overtake=0.500000
    flags=0
    velocity=13.086035
  }
  line1
  {
    u_racingline=0.652011
    u_overtake=0.500000
    flags=0
    velocity=13.507483
  }
  line2
  {
    u_racingline=0.664300
    u_overtake=0.500000
    flags=0
    velocity=13.738536
  }
  line3
  {
    u_racingline=0.756873
    u_overtake=0.500000
    flags=0
    velocity=14.456661
  }
  line4
  {
    u_racingline=0.760115
    u_overtake=0.500000
    flags=0
    velocity=14.727993
  }
  line5
  {
    u_racingline=0.701428
    u_overtake=0.500000
    flags=0
    velocity=15.355458
  }
  line6
  {
    u_racingline=0.671717
    u_overtake=0.500000
    flags=0
    velocity=14.940420
  }
  line7
  {
    u_racingline=0.687404
    u_overtake=0.500000
    flags=0
    velocity=14.680799
  }
  line8
  {
    u_racingline=0.663099
    u_overtake=0.500000
    flags=0
    velocity=14.168897
  }
  line9
  {
    u_racingline=0.320030
    u_overtake=0.500000
    flags=0
    velocity=9.932045
  }
  line10
  {
    u_racingline=0.782921
    u_overtake=0.500000
    flags=0
    velocity=8.013186
  }
  line11
  {
    u_racingline=0.977842
    u_overtake=0.500000
    flags=0
    velocity=8.248995
  }
  line12
  {
    u_racingline=0.740201
    u_overtake=0.500000
    flags=0
    velocity=11.219701
  }
  line13
  {
    u_racingline=0.629160
    u_overtake=0.500000
    flags=0
    velocity=11.293135
  }
  line14
  {
    u_racingline=0.495943
    u_overtake=0.500000
    flags=0
    velocity=10.508928
  }
  line15
  {
    u_racingline=0.338818
    u_overtake=0.500000
    flags=0
    velocity=10.850832
  }
  line16
  {
    u_racingline=0.234665
    u_overtake=0.500000
    flags=0
    velocity=11.617411
  }
  line17
  {
    u_racingline=0.234519
    u_overtake=0.500000
    flags=0
    velocity=11.447069
  }
  line18
  {
    u_racingline=0.221428
    u_overtake=0.500000
    flags=0
    velocity=11.029444
  }
  line19
  {
    u_racingline=0.254224
    u_overtake=0.500000
    flags=0
    velocity=9.944654
  }
  line20
  {
    u_racingline=0.278416
    u_overtake=0.500000
    flags=0
    velocity=9.016813
  }
  line21
  {
    u_racingline=0.355181
    u_overtake=0.500000
    flags=0
    velocity=8.759844
  }
  line22
  {
    u_racingline=0.540869
    u_overtake=0.500000
    flags=0
    velocity=8.376533
  }
  line23
  {
    u_racingline=0.647529
    u_overtake=0.500000
    flags=0
    velocity=8.199039
  }
  line24
  {
    u_racingline=0.681943
    u_overtake=0.500000
    flags=0
    velocity=8.073148
  }
  line25
  {
    u_racingline=0.591169
    u_overtake=0.500000
    flags=0
    velocity=7.953029
  }
  line26
  {
    u_racingline=0.378544
    u_overtake=0.500000
    flags=0
    velocity=9.261953
  }
  line27
  {
    u_racingline=0.824612
    u_overtake=0.500000
    flags=0
    velocity=9.358763
  }
  line28
  {
    u_racingline=0.625657
    u_overtake=0.500000
    flags=0
    velocity=11.568622
  }
  line29
  {
    u_racingline=0.407606
    u_overtake=0.500000
    flags=0
    velocity=13.055974
  }
  line30
  {
    u_racingline=0.525233
    u_overtake=0.500000
    flags=0
    velocity=19.357584
  }
  line31
  {
    u_racingline=0.640950
    u_overtake=0.500000
    flags=0
    velocity=21.817268
  }
  line32
  {
    u_racingline=0.540980
    u_overtake=0.500000
    flags=0
    velocity=22.713314
  }
  line33
  {
    u_racingline=0.437414
    u_overtake=0.500000
    flags=0
    velocity=22.939814
  }
  line34
  {
    u_racingline=0.364138
    u_overtake=0.500000
    flags=0
    velocity=20.014284
  }
  line35
  {
    u_racingline=0.385349
    u_overtake=0.500000
    flags=0
    velocity=19.147802
  }
  line36
  {
    u_racingline=0.404359
    u_overtake=0.500000
    flags=0
    velocity=17.875076
  }
  line37
  {
    u_racingline=0.412236
    u_overtake=0.500000
    flags=0
    velocity=17.431856
  }
  line38
  {
    u_racingline=0.379260
    u_overtake=0.500000
    flags=0
    velocity=16.238373
  }
  line39
  {
    u_racingline=0.309059
    u_overtake=0.500000
    flags=0
    velocity=16.494364
  }
  line40
  {
    u_racingline=0.383057
    u_overtake=0.500000
    flags=0
    velocity=16.580780
  }
  line41
  {
    u_racingline=0.415408
    u_overtake=0.500000
    flags=0
    velocity=16.116562
  }
  line42
  {
    u_racingline=0.428539
    u_overtake=0.500000
    flags=0
    velocity=13.216269
  }
  line43
  {
    u_racingline=0.305060
    u_overtake=0.500000
    flags=0
    velocity=8.888564
  }
  line44
  {
    u_racingline=0.178067
    u_overtake=0.500000
    flags=0
    velocity=7.678705
  }
  line45
  {
    u_racingline=0.258257
    u_overtake=0.500000
    flags=0
    velocity=7.861197
  }
  line46
  {
    u_racingline=0.534659
    u_overtake=0.500000
    flags=0
    velocity=10.063020
  }
  line47
  {
    u_racingline=0.766051
    u_overtake=0.500000
    flags=0
    velocity=18.166176
  }
  line48
  {
    u_racingline=0.752066
    u_overtake=0.500000
    flags=0
    velocity=19.686134
  }
  line49
  {
    u_racingline=0.673919
    u_overtake=0.500000
    flags=0
    velocity=21.724066
  }
  line50
  {
    u_racingline=0.665431
    u_overtake=0.500000
    flags=0
    velocity=22.663553
  }
  line51
  {
    u_racingline=0.648225
    u_overtake=0.500000
    flags=0
    velocity=23.335142
  }
  line52
  {
    u_racingline=0.562905
    u_overtake=0.500000
    flags=0
    velocity=24.182125
  }
  line53
  {
    u_racingline=0.518210
    u_overtake=0.500000
    flags=0
    velocity=24.456333
  }
  line54
  {
    u_racingline=0.487010
    u_overtake=0.500000
    flags=0
    velocity=24.681143
  }
  line55
  {
    u_racingline=0.364933
    u_overtake=0.500000
    flags=0
    velocity=24.433834
  }
  line56
  {
    u_racingline=0.353238
    u_overtake=0.500000
    flags=0
    velocity=24.298342
  }
  line57
  {
    u_racingline=0.353565
    u_overtake=0.500000
    flags=0
    velocity=23.609575
  }
  line58
  {
    u_racingline=0.349198
    u_overtake=0.500000
    flags=0
    velocity=23.303364
  }
  line59
  {
    u_racingline=0.355985
    u_overtake=0.500000
    flags=0
    velocity=22.300116
  }
  line60
  {
    u_racingline=0.346647
    u_overtake=0.500000
    flags=0
    velocity=20.914171
  }
  line61
  {
    u_racingline=0.221138
    u_overtake=0.500000
    flags=0
    velocity=8.989831
  }
  line62
  {
    u_racingline=0.167340
    u_overtake=0.500000
    flags=0
    velocity=7.408452
  }
  line63
  {
    u_racingline=0.299758
    u_overtake=0.500000
    flags=0
    velocity=9.551219
  }
  line64
  {
    u_racingline=0.507664
    u_overtake=0.500000
    flags=0
    velocity=15.272703
  }
  line65
  {
    u_racingline=0.587950
    u_overtake=0.500000
    flags=0
    velocity=17.846951
  }
  line66
  {
    u_racingline=0.630524
    u_overtake=0.500000
    flags=0
    velocity=22.834145
  }
}
